html {
	overflow-x: hidden;
}

body {
	margin: 0;
	padding: 0;
}

#left {
	overflow-y:auto;
	overflow-x:hidden;
	position:fixed;
	float:left;
	display:block;
	background-color:#DDDDDD;
	width:289px;
	height:100%;
	border-right: 1px solid #555;
}

#left .menu_header {
	background-color:#9fa1a3;
	padding: 2px 0px 2px 19px;
	width:270px;
	font-family:Tahoma;
	font-size:9pt;
	color:white;
}

#left .menu_header  .header {
	width:145px;
	height:15px;
	background-repeat:no-repeat;
}

#left .menu_header #progressbar_header {
	/*background-image:url('../img/zaawansowanie/header_zaawansowanie.gif');*/
}

#left .menu_header #tree_header {
	/*background-image:url('../img/zaawansowanie/header_drzewo_kursu.gif'); */
}

#left #logo,
#right #header {
	width:100%;
	background-color:#DDDDDD;
	float:left;
	height:130px;
}

#left #progress, 
#left #tree {
	float:left;
}

#left #progress {
	height:80px;
}

#right {
	z-index:1;
	padding-left:290px;
	padding-bottom:35px;
	width:100%;
	float:left;
}

#right #content {
	margin-top:130px;
}

#right #content #inner_content{
	width:900px;
	min-height:400px;
	padding-right:1500px !important;
}

